#include "CivDbConn.h"
#include "CivCommonUtils.h"
#include <sstream>

CivDbConn::CivDbConn()
{
}

CivDbConn::~CivDbConn()
{
    
}

bool CivDbConn::isValid() const
{
    return mIsOpen;
}

Str CivDbConn::getLastError() const
{
    return mLastError;
}

